gtk-sharp 2.12.0.0 Gtk.Container+ContainerChild A child of a , used to interact with its container child properties.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  Gtk.ChildProperty("resize")
  System.Boolean Whether or not the child resizes with the parent if the child should be resized as the parent is resized
- Property
  2.12.0.0
  Gtk.ChildProperty("shrink")
  System.Boolean Whether or not the child can be shrunk to less than its if the pane can be adjusted to make the child smaller than its